a.Ssylka___CN_Menu_Vertikalnoe_Raboty_Grey {
text-decoration: none;
}

a.Video_ssylka___CN_Menu_Vertikalnoe_Raboty_Grey {
text-decoration: none;
color: red;
}

a.Knizhnaya_ssylka___CN_Menu_Vertikalnoe_Raboty_Grey {
text-decoration: none;
color: red;
}

/* ------------------------------------------------------------------ */
/* -------------------- ЕДИНСТВЕННАЯ СТРОКА ------------------------- */
/* -----------------  ОСНОВНОЙ ТАБЛИЦЫ РАБОТЫ ----------------------- */
/* --- ЛЕВАЯ СВЕТЛО-СЕРАЯ ЯЧЕЙКА ВЕРТИКАЛЬНОГО МЕНЮ С ОГЛАВЛЕНИЕМ --- */
/*                                                                    */

td.Yacheyka_Vertikalnogo_Menu___CN_Menu_Vertikalnoe_Raboty_Grey {
	width: 200px;
	vertical-align: top;
	padding: 9px 6px 12px 9px;
	background-color: #C0C0C0;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.5);
}

/* ------------------------------------------------------------------ */
/* ----------- СЕРАЯ ТАБЛИЦА СО СЛОВАМИ "ГЛАВНАЯ РАЗДЕЛА" ----------- */
/*                                                                    */

table.Tablitsa_Slov_GLAVNAYA_RAZDELA___CN_Menu_Vertikalnoe_Raboty_Grey {
	width: 196px;
	vertical-align: top;
	background-color:  #999999;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);
}

td.Yacheyka_Slov_GLAVNAYA_RAZDELA___CN_Menu_Vertikalnoe_Raboty_Grey {
	align: center;
	vertical-align: middle;
	padding: 9px 6px 6px 6px;
}

p.Text_GLAVNAYA_RAZDELA___CN_Menu_Vertikalnoe_Raboty_Grey {
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	line-height: 135%;
	letter-spacing: 1px;
	font-family: Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: 700;
	color: white;
}


/* -------------------------------------------------------------- */
/* --- ТЁМНО-СЕРАЯ ТАБЛИЦА С ОБЛОЖКОЙ РАБОТЫ И ПОДПИСЬЮ К НЕЙ --- */
/*                                                                */

table.Tablitsa_Oblozhki_i_Nazvaniya_Raboty___CN_Menu_Vertikalnoe_Raboty_Grey {
	width: 185px;
	align: center;
	vertical-align: top;
	background-color: #666666;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.5);
}

td.Yacheyka_Oblozhki_Raboty___CN_Menu_Vertikalnoe_Raboty_Grey {
	align: center;
	vertical-align: top;
	padding: 24px 24px 12px 24px;
}

img.Foto_Oblozhki_Raboty___CN_Menu_Vertikalnoe_Raboty_Grey {
	width: 144px;
	border: 0;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
}

td.Yacheyka_Nazvaniya_Raboty___CN_Menu_Vertikalnoe_Raboty_Grey {
	align: center;
	vertical-align: top;
	padding: 0px 6px 18px 6px;
}

p.Text_Nazvaniya_Raboty___CN_Menu_Vertikalnoe_Raboty_Grey {
	margin-top: 0px;
	text-align: center;
	line-height: 150%;
	letter-spacing: 1px;
	font-family: Arial, sans-serif;
	font-size: 8pt;
	font-weight: 700;
	color: #FFFFFF;
}


/* ------------------------------------------------ */
/* ------ СЕРАЯ ТАБЛИЦА С СОДЕРЖАНИЕМ РАБОТЫ ------ */
/*                                                  */

table.Tablitsa_Soderzhaniya___CN_Menu_Vertikalnoe_Raboty_Grey {
	width: 196px;
	align: center;
	vertical-align: middle;
	background-color: #999999;
	padding: 27px 12px 30px 30px;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.5);
}

td.Yacheyka_Soderzhaniya___CN_Menu_Vertikalnoe_Raboty_Grey {
	align: center;
	vertical-align: top;
}

p.Text_SODERZHANIE__CN_Menu_Vertikalnoe_Raboty_Grey {
	margin-bottom: 24px;
	text-indent: -18px;
	text-align: center;
	letter-spacing: 2px;
	font-family: Helvetica, sans-serif;
	font-size: 10pt; 
	font-weight: 700;
	color: #FFFFFF; 
}

p.Text_Nazvaniya_Glavy_v_Soderzhanii___CN_Menu_Vertikalnoe_Raboty_Grey {
	margin-top: 9px;
	margin-bottom: 15px;
	text-indent:-15px;
	text-align: left;
	line-height: 150%;
	letter-spacing: 1px;
	font-family: Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: 700;
	color: white;
}

p.Text_Nazvaniya_Glavy_v_Soderzhanii_KOK___CN_Menu_Vertikalnoe_Raboty_Grey {
	margin-top: 9px;
	margin-bottom: 15px;
	text-indent:-15px;
	text-align: left;
	line-height: 120%;
	letter-spacing: 0px;
	font-family: Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: 700;
	color: white;
}

p.Text_Podpunkta_Nazvaniya_Glavy_v_Soderzhanii___CN_Menu_Vertikalnoe_Raboty_Grey {
	margin-top: -6px;
	margin-bottom: 9px;
	margin-left: 24px;
	margin-right: 6px;
	text-indent: -12px;
	text-align: left;
	line-height: 150%;
	letter-spacing: 1px;
	font-family: Helvetica, sans-serif;
	font-size: 8pt; 
	font-weight: 700;
	color: white;
}


/*                                                              */
/* ------------------------------------------------------------ */
/* -----                                                  ----- */
/*                                                              */